<?PHP 
include($targetedX);
if($bfileX == "0"){$bfileXx="1";}else{$bfileXx="";}
if($bfileX == "G"){$bfileXx=$websinfo38l;}else{$bfileXx=$bfileXx;}
if($bfileX == "P"){$bfileXx=$websinfo38m;}else{$bfileXx=$bfileXx;}

$align="block".$bfileX."x";
$alignX=$$align;
//$ani="block".$bfileX."a";
//$aniX=$$ani;
$blockX="Block ".$bfileXx.$bfileX;
$blockZ="block".$bfileX;
$blockZz=$$blockZ;

if($bfileX == "G"){$blockX=$websinfo38l;}
else if($bfileX == "P"){$blockX=$websinfo38m;}
else{$blockX=$blockX;}

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18 wd125s"><?PHP echo $areaX;?></th>
<th class="font18"><?PHP echo $areaD;?> <span class="formsub">[<?PHP echo $webX.".php";?>]</span></th>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td><div class='formtitle3'>".$siteinfo01a.":</div></td>
<td class=''>
<div class='form-container'>
<select name='$align' class='formfieldD'>
<option value='$alignX' class='formfield1'>".$alignX."</option>";
include("./../".$SYSP."/functions/dd-orientation5.inc.php");
echo "</select>
<span class='formsub'>[".$blockX."]</span>
</div>
</td>
</tr>
";

include($exCD."/custom.inc.php");
$backgrdX="back".$blockZz;
$backgrdXx=$$backgrdX;
echo "
<tr class='menu-out4'>
<td><div class='formtitle3'>".$siteinfo01b.":</div></td>
<td class=''>
<div class='form-container'>
<select name='$blockZ' class='formfieldD'>
<option value='$blockZz' class='formfield1' style='background:".$backgrdXx."'>".$setdesigninfo142a." ".$blockZz." (".$backgrdXx.")</option>";
include("./../".$SYSP."/functions/dd-blocks.inc.php");
echo "</select>
<span class='formsub'>[".$blockX.", ".$setdesigninfoF1."]</span>
</div>
</td>
</tr>

<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
